=== debian/changelog ===
g-golf (0.8.0~rc1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:44:14 +0000

g-golf (0.8.0~rc1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:23:32 +0000

g-golf (0.8.0~rc1-2) unstable; urgency=medium

  * Source-only upload required by Debian.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 08 Jan 2024 08:30:44 +0200

g-golf (0.8.0~rc1-1) unstable; urgency=medium

  * Initial release. (Closes: #1054342)

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 28 Oct 2023 13:32:37 +0300
