=== debian/control ===
Source: g-golf
Section: lisp
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Build-Depends: debhelper-compat (= 13), texinfo (>= 6.6), pkg-config,
 libgirepository1.0-dev (>= 1.72.0),
 libglib2.0-dev (>= 2.73.0),
 guile-library (>= 0.2.5), guile-3.0 (>= 3.0.8), guile-3.0-dev (>= 3.0.8)
Standards-Version: 4.6.2
Homepage: https://www.gnu.org/software/g-golf/
Build-Conflicts: g-golf
Vcs-Git: https://salsa.debian.org/tohoyn-guest/g-golf.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/g-golf
Rules-Requires-Root: no

Package: g-golf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 libgirepository1.0-dev (>= 1.72.0), libglib2.0-dev (>= 2.73.0),
 guile-library (>= 0.2.5),
 guile-${guile-version} (>= ${guile-version2}),
 guile-${guile-version}-dev (>= ${guile-version2})
Description: Guile Object Library for GNOME
 G-Golf low level API comprises a binding to - (most of) the GObject
 Introspection and (some of) the GObject and Glib libraries, as well as
 additional (G-Golf) utilities - used to import GObject libraries and
 build their corresponding G-Golf high level API.
 G-Golf high level API makes (imported) GOBject classes and methods
 available using GOOPS, the Guile Object Oriented System.
 G-Golf is a tool to develop modern graphical applications.

Package: g-golf-gtk-4-examples
Architecture: all
Depends: ${misc:Depends}, g-golf, gir1.2-gtk-4.0
Description: G-Golf example programs for the GTK 4.0 user interface library
 This package contains Guile Scheme example programs using G-Golf and the
 GTK 4.0 library.

Package: g-golf-adw-1-examples
Architecture: all
Depends: ${misc:Depends}, g-golf, gir1.2-adw-1 (>= 1.4.0)
Description: G-Golf example programs for the Adwaita user interface library
 This package contains Guile Scheme example programs using G-Golf and the
 Adwaita library.
