=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

GUILE_VERSION = 3.0
GUILE_VERSION2 = $(shell dpkg-query -Wf '$${source:Upstream-Version}' guile-3.0)

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf -- ./autogen.sh
#override_dh_install:
#	dh_install --list-missing -X.la -X.pyc -X.pyo

override_dh_auto_configure:
	GUILE=/usr/bin/guile-$(GUILE_VERSION) \
	GUILD=/usr/bin/guild-$(GUILE_VERSION) \
	GUILE_EFFECTIVE_VERSION=$(GUILE_VERSION) \
	./configure --build=$(DEB_HOST_MULTIARCH) --prefix=/usr \
	  --includedir=/usr/include --mandir=/usr/share/man \
	  --infodir=/usr/share/info --sysconfdir=/etc \
	  --localstatedir=/var --disable-option-checking \
	  --disable-silent-rules --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	  --runstatedir=/run --disable-dependency-tracking \
	  --with-guile-site=yes

override_dh_dwz:
	dh_dwz -X.go

override_dh_shlibdeps:
	dh_shlibdeps -X.go

override_dh_auto_install:
	dh_auto_install
	-rm debian/*/usr/lib/*/libg-golf.la

override_dh_gencontrol:
	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)" \
	  -Vguile-version2="$(GUILE_VERSION2)"

override_dh_compress:
	dh_compress -X.scm -X.ui
