## g-golf 0.8.0~rc2

=== debian/changelog ===
g-golf (0.8.0~rc2-1) unstable; urgency=medium

  * New upstream package 0.8.0~rc2.
  * Updated dependency versions in debian/control.
  * Removed Guile version setting for debian/control in debian/rules.
  * Changed the example directories to /usr/share/doc/X/examples and fixed
    the execute permissions.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 18 Mar 2024 13:17:15 +0200
