=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: g-golf
 Section: lisp
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
-Build-Depends: debhelper-compat (= 13), texinfo (>= 6.6), pkg-config,
+Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
+Build-Depends: debhelper-compat (= 13), texinfo (>= 6.6), pkgconf,
  libgirepository1.0-dev (>= 1.72.0),
  libglib2.0-dev (>= 2.73.0),
- guile-library (>= 0.2.5), guile-3.0 (>= 3.0.8), guile-3.0-dev (>= 3.0.8)
+ guile-library (>= 0.2.5), guile-3.0 (>= 3.0.7), guile-3.0-dev (>= 3.0.7)
 Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/g-golf/
 Build-Conflicts: g-golf
@@ -19,8 +18,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends},
  libgirepository1.0-dev (>= 1.72.0), libglib2.0-dev (>= 2.73.0),
  guile-library (>= 0.2.5),
- guile-${guile-version} (>= ${guile-version2}),
- guile-${guile-version}-dev (>= ${guile-version2})
+ guile-3.0 (>= 3.0.7),
+ guile-3.0-dev (>= 3.0.7)
 Description: Guile Object Library for GNOME
  G-Golf low level API comprises a binding to - (most of) the GObject
  Introspection and (some of) the GObject and Glib libraries, as well as
@@ -32,7 +31,8 @@
 
 Package: g-golf-gtk-4-examples
 Architecture: all
-Depends: ${misc:Depends}, g-golf, gir1.2-gtk-4.0
+Depends: ${misc:Depends}, g-golf, gir1.2-gtk-4.0 (>= 4.8.0),
+ guile-cairo (>= 1.12.0~pre1-1)
 Description: G-Golf example programs for the GTK 4.0 user interface library
  This package contains Guile Scheme example programs using G-Golf and the
  GTK 4.0 library.
