## g-golf 0.8.0~rc3

=== debian/changelog ===
g-golf (0.8.0~rc3-1) unstable; urgency=medium

  * New upstream package 0.8.0~rc3.
  * Updated dependency gir1.2-adw-1 to version >= 1.5.0 in debian/control.
  * Changed Standards-Version to 4.7.0 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 04 May 2024 11:42:17 +0300
