=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libgirepository1.0-dev (>= 1.72.0),
  libglib2.0-dev (>= 2.73.0),
  guile-library (>= 0.2.5), guile-3.0 (>= 3.0.7), guile-3.0-dev (>= 3.0.7)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gnu.org/software/g-golf/
 Build-Conflicts: g-golf
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/g-golf.git
@@ -39,7 +39,7 @@
 
 Package: g-golf-adw-1-examples
 Architecture: all
-Depends: ${misc:Depends}, g-golf, gir1.2-adw-1 (>= 1.4.0)
+Depends: ${misc:Depends}, g-golf, gir1.2-adw-1 (>= 1.5.0)
 Description: G-Golf example programs for the Adwaita user interface library
  This package contains Guile Scheme example programs using G-Golf and the
  Adwaita library.
