## g-golf 0.8.0~rc4

=== debian/changelog ===
g-golf (0.8.0~rc4-1) unstable; urgency=medium

  * New upstream package 0.8.0~rc4.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 12 Jul 2024 10:32:29 +0300
