## g-golf 0.8.0~rc5

=== debian/changelog ===
g-golf (0.8.0~rc5-2) unstable; urgency=medium

  * Updated binary package dependencies to be binNMU safe.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 10 Sep 2024 10:44:20 +0300

g-golf (0.8.0~rc5-1) unstable; urgency=medium

  * New upstream package 0.8.0~rc5.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 22 Jul 2024 10:57:56 +0300
