=== debian/control ===
--- 
+++ 
@@ -31,7 +31,9 @@
 
 Package: g-golf-gtk-4-examples
 Architecture: all
-Depends: ${misc:Depends}, g-golf, gir1.2-gtk-4.0 (>= 4.8.0),
+Depends: ${misc:Depends},
+ g-golf (>= ${source:Version}), g-golf (<< ${source:Version}.1~),
+ gir1.2-gtk-4.0 (>= 4.8.0),
  guile-cairo (>= 1.12.0~pre1-1)
 Description: G-Golf example programs for the GTK 4.0 user interface library
  This package contains Guile Scheme example programs using G-Golf and the
@@ -39,7 +41,9 @@
 
 Package: g-golf-adw-1-examples
 Architecture: all
-Depends: ${misc:Depends}, g-golf, gir1.2-adw-1 (>= 1.5.0)
+Depends: ${misc:Depends},
+ g-golf (>= ${source:Version}), g-golf (<< ${source:Version}.1~),
+ gir1.2-adw-1 (>= 1.5.0)
 Description: G-Golf example programs for the Adwaita user interface library
  This package contains Guile Scheme example programs using G-Golf and the
  Adwaita library.
