=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 GUILE_VERSION = 3.0
-GUILE_VERSION2 = $(shell dpkg-query -Wf '$${source:Upstream-Version}' guile-3.0)
 
 %:
 	dh $@ --with autoreconf
@@ -38,9 +37,8 @@
 	dh_auto_install
 	-rm debian/*/usr/lib/*/libg-golf.la
 
-override_dh_gencontrol:
-	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)" \
-	  -Vguile-version2="$(GUILE_VERSION2)"
+#override_dh_gencontrol:
+#	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)"
 
 override_dh_compress:
 	dh_compress -X.scm -X.ui
