## g-golf 0.8.0

=== examples/adw-1/demo/Makefile ===

####
#### Copyright (C) 2023 - 2024
#### Free Software Foundation, Inc.

#### This file is part of GNU G-Golf.

#### GNU G-Golf is free software; you can redistribute it and/or
#### modify it under the terms of the GNU General Public License as
#### published by the Free Software Foundation; either version 3 of the
#### License, or (at your option) any later version.

#### GNU G-Golf is distributed in the hope that it will be useful, but
#### WITHOUT ANY WARRANTY; without even the implied warranty of
#### MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#### General Public License for more details.

#### You should have received a copy of the GNU General Public License
#### along with GNU G-Golf.  If not, see
#### <https://www.gnu.org/licenses/gpl.html>.
####

### Commentary:

### Code:


SCM_SRC := $(shell find . -name "*-ui.scm")

XML = $(subst .scm,.ui,$(SCM_SRC))

all: $(XML)

$(XML): %.ui: %.scm
	( cd `dirname $<`;		\
	  guile --debug			\
	     -l `basename $<`		\
	     -c '(make-ui)'	\
	     > `basename $@` || { rm `basename $@`; false; } )

clean:
	rm -f $(XML)
