=== debian/changelog ===
g-golf (0.8.0-1) unstable; urgency=medium

  * New upstream package 0.8.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 09 Feb 2025 11:57:39 +0200

g-golf (0.8.0~rc9-2) unstable; urgency=medium

  * Changed the installation directories of the example packages.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 25 Jan 2025 08:41:08 +0200

g-golf (0.8.0~rc9-1) unstable; urgency=medium

  * New upstream package 0.8.0~rc9.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 14 Dec 2024 11:06:14 +0200

g-golf (0.8.0~rc8-1) unstable; urgency=medium

  * New upstream package 0.8.0~rc8.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 01 Nov 2024 20:27:33 +0200

g-golf (0.8.0~rc7-1) unstable; urgency=medium

  * New upstream package 0.8.0~rc7.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 02 Oct 2024 16:56:06 +0300
