=== debian/control ===
--- 
+++ 
@@ -33,8 +33,8 @@
 Architecture: all
 Depends: ${misc:Depends},
  g-golf (>= ${source:Version}), g-golf (<< ${source:Version}.1~),
- gir1.2-gtk-4.0 (>= 4.8.0),
- guile-cairo (>= 1.12.0~pre1-1)
+ gir1.2-gtk-4.0 (>= 4.8.0), guile-cairo (>= 1.12.0~pre1-1),
+ libgtk-4-dev
 Description: G-Golf example programs for the GTK 4.0 user interface library
  This package contains Guile Scheme example programs using G-Golf and the
  GTK 4.0 library.
