## g-golf 0.8.2

=== examples/adw-1/demo/Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 
 ####
-#### Copyright (C) 2023 - 2024
+#### Copyright (C) 2023 - 2025
 #### Free Software Foundation, Inc.
 
 #### This file is part of GNU G-Golf.
 
-#### GNU G-Golf is free software; you can redistribute it and/or
-#### modify it under the terms of the GNU General Public License as
+#### GNU G-Golf is free software; you can redistribute it and/or modify
+#### it under the terms of the GNU Lesser General Public License as
 #### published by the Free Software Foundation; either version 3 of the
 #### License, or (at your option) any later version.
 
@@ -15,10 +15,9 @@
 #### MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 #### General Public License for more details.
 
-#### You should have received a copy of the GNU General Public License
-#### along with GNU G-Golf.  If not, see
+#### You should have received a copy of the GNU Lesser General Public
+#### License along with GNU G-Golf.  If not, see
 #### <https://www.gnu.org/licenses/gpl.html>.
-####
 
 ### Commentary:
