=== debian/changelog ===
g-golf (0.8.2-2) unstable; urgency=medium

  * Changed dependency libgirepository1.0-dev to libgirepository-1.0-dev in
    debian/control.
  * closes: #1118822

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 27 Oct 2025 08:19:04 +0200

g-golf (0.8.2-1) unstable; urgency=medium

  * New upstream package 0.8.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 15 Aug 2025 10:49:56 +0300
