=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
 Build-Depends: debhelper-compat (= 13), texinfo (>= 6.6), pkgconf,
- libgirepository1.0-dev (>= 1.72.0),
+ libgirepository-1.0-dev (>= 1.72.0),
+ gir1.2-girepository-2.0-dev, gir1.2-glib-2.0-dev,
  libglib2.0-dev (>= 2.73.0),
  guile-library (>= 0.2.5), guile-3.0 (>= 3.0.7), guile-3.0-dev (>= 3.0.7)
 Standards-Version: 4.7.0
@@ -16,7 +17,8 @@
 Package: g-golf
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libgirepository1.0-dev (>= 1.72.0), libglib2.0-dev (>= 2.73.0),
+ libgirepository-1.0-dev (>= 1.72.0), libglib2.0-dev (>= 2.73.0),
+ gir1.2-girepository-2.0-dev, gir1.2-glib-2.0-dev,
  guile-library (>= 0.2.5),
  guile-3.0 (>= 3.0.7),
  guile-3.0-dev (>= 3.0.7)
@@ -34,7 +36,7 @@
 Depends: ${misc:Depends},
  g-golf (>= ${source:Version}), g-golf (<< ${source:Version}.1~),
  gir1.2-gtk-4.0 (>= 4.8.0), guile-cairo (>= 1.12.0~pre1-1),
- libgtk-4-dev
+ libgtk-4-dev (>= 4.8.0)
 Description: G-Golf example programs for the GTK 4.0 user interface library
  This package contains Guile Scheme example programs using G-Golf and the
  GTK 4.0 library.
@@ -43,7 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  g-golf (>= ${source:Version}), g-golf (<< ${source:Version}.1~),
- gir1.2-adw-1 (>= 1.5.0)
+ gir1.2-adw-1 (>= 1.7.0)
 Description: G-Golf example programs for the Adwaita user interface library
  This package contains Guile Scheme example programs using G-Golf and the
  Adwaita library.
