=== debian/rules ===
--- 
+++ 
@@ -41,4 +41,4 @@
 #	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)"
 
 override_dh_compress:
-	dh_compress -X.scm -X.ui
+	dh_compress -X.scm -X.ui -X/examples/
