=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" https://www.iki.fi/tohoyn/g-golf-debian/g-golf-(.+)\.tar\.xz
