## g-golf 0.8.3

=== debian/changelog ===
g-golf (0.8.3-1) unstable; urgency=medium

  * New upstream package 0.8.3.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 08 Feb 2026 08:32:49 +0200
