=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  g-golf (>= ${source:Version}), g-golf (<< ${source:Version}.1~),
- gir1.2-adw-1 (>= 1.7.0)
+ gir1.2-adw-1 (>= 1.8.0)
 Description: G-Golf example programs for the Adwaita user interface library
  This package contains Guile Scheme example programs using G-Golf and the
  Adwaita library.
